收藏
回答

请问如何得知微信版本和小程序基础库版本的关系

- 需求的场景描述(希望解决的问题)

因为api会注明支持的基础库版本,例如使用cloud storage需要基础库1.9.92以上,现在需要决策是否支持低于1.9.92的版本,主要看1.9.92是什么时候跟随哪个微信版本上线的。


- 希望提供的能力

找到微信版本和基础库版本的对应表,最好有基础库版本的占有率(开发者工具里面显示的占有率看上去不太正常,有太多的0%了,包括最新的几个版本,而且没看到10%以上的)


谢谢!

最后一次编辑于  2018-05-16  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • 娇华
    娇华
    2018-05-16

    好的,感谢反馈,我们记录下需求

    2018-05-16
    赞同 1
    回复 1
    • Never Change!
      Never Change!
      2018-05-21
      您好,希望你帮我看看我的基础库问题,基础库版本是向下兼容的吗?
      2018-05-21
      回复